h1 { font-size: 15pt; }
h3 {margin-top:22pt;margin-bottom:0pt;} 
h4 {font-size:11pt;margin-bottom:6pt;} 
h5 {font-size:14px; margin:18pt 0pt 5pt 0pt; color:#426792;}
h5 a, h5 a:visited {color: #426792; text-decoration: none;}
h5 a:hover {color: #d01216; text-decoration: none;}
a.prog, a.prog:visited, a.prog:hover {font-weight: bold; font-size: 12pt; color: #6da13a; color: #6da13a; text-decoration:none;}
a.prog div {margin:0pt;}
a.descrip, a.descrip:visited, a.descrip:hover {font-weight: bold; font-size: 10pt; color: #505050; text-decoration:none;}
a.descrip div { margin:4pt 0pt 6pt 0pt; }
div.adld {padding-top:8px;}
.adld {font-size:11px; color:#c7d7e7; line-height:11px;}
.adld a, .adld a:visited {text-decoration:none; color:#5a7899;}
.adld a:hover {color: #d01216;}
td.name {font-size: 13px; font-weight:bold; color:#426792; line-height:13px; height:13px;}
td.name a, td.name a:visited { color: #426792; text-decoration: none;}
td.name a:hover {color: #d01216; text-decoration: none;}
